Bug 74093 - Multiple kernel oops with 2.4.9-34
Multiple kernel oops with 2.4.9-34
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-15 16:27 EDT by Ed Kasky
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Kasky 2002-09-15 16:27:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Periodic kernel oops involving differnet programs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Update kernel using up2date
2. Load kernel 2.4.9-34
3. check log
	

Actual Results:  Sep 15 10:09:22 yoda2 kernel:  <1>Unable to handle kernel 
paging request at virtual address e1b13a95
Sep 15 10:09:22 yoda2 kernel:  printing eip:
Sep 15 10:09:22 yoda2 kernel: e1b13a95
Sep 15 10:09:22 yoda2 kernel: *pde = 1afcf067
Sep 15 10:09:22 yoda2 kernel: *pte = 00000000
Sep 15 10:09:22 yoda2 kernel: Oops: 0000
Sep 15 10:09:22 yoda2 kernel: Kernel 2.4.9-34
Sep 15 10:09:22 yoda2 kernel: CPU:    0
Sep 15 10:09:22 yoda2 kernel: EIP:    0010:
[usbcore:__insmod_usbcore_S.bss_L96+19144853/193187307]    Tainted: P 
Sep 15 10:09:22 yoda2 kernel: EIP:    0010:[<e1b13a95>]    Tainted: P 
Sep 15 10:09:22 yoda2 kernel: EFLAGS: 00010282
Sep 15 10:09:22 yoda2 kernel: EIP is at ignore [ide-cd] 0x7b0e5 
Sep 15 10:09:22 yoda2 kernel: eax: 00000004   ebx: 00000005   ecx: de3756a4   
edx: 00000000
Sep 15 10:09:22 yoda2 kernel: esi: 40016b4c   edi: 00000001   ebp: c3df3fbc   
esp: c3df3f24
Sep 15 10:09:22 yoda2 kernel: ds: 0018   es: 0018   ss: 0018
Sep 15 10:09:22 yoda2 kernel: Process httpd (pid: 648, stackpage=c3df3000)
Sep 15 10:09:22 yoda2 kernel: Stack: 00000005 bfffe170 00000286 d9be2040 
d509cd20 c1c801a0 de375580 d509cd20 
Sep 15 10:09:22 yoda2 kernel:        c0147c0c c1c801a0 c02b3fb8 de3756a4 
00000000 c3df3f70 c3df3fa4 c0120e63 
Sep 15 10:09:22 yoda2 kernel:        0000000a c3df3f90 c3df3f70 00000001 
24000000 40318958 00000000 00000000 
Sep 15 10:09:22 yoda2 kernel: Call Trace: [dput+28/368] dput [kernel] 0x1c 
Sep 15 10:09:22 yoda2 kernel: Call Trace: [<c0147c0c>] dput [kernel] 0x1c 
Sep 15 10:09:22 yoda2 kernel: [sys_rt_sigaction+147/240] sys_rt_sigaction 
[kernel] 0x93 
Sep 15 10:09:22 yoda2 kernel: [<c0120e63>] sys_rt_sigaction [kernel] 0x93 
Sep 15 10:09:22 yoda2 kernel: [system_call+51/56] system_call [kernel] 0x33 
Sep 15 10:09:22 yoda2 kernel: [<c0106f3b>] system_call [kernel] 0x33 
Sep 15 10:09:22 yoda2 kernel: 
Sep 15 10:09:22 yoda2 kernel: 
Sep 15 10:09:22 yoda2 kernel: Code:  Bad EIP value.
Sep 15 10:07:17 yoda2 xinetd[787]: START: ftp pid=24024 from=61.30.151.145
Sep 15 10:07:18 yoda2 xinetd[787]: EXIT: ftp pid=24024 duration=1(sec) 

AND --

Sep 15 08:12:39 yoda2 kernel: Unable to handle kernel paging request at virtual 
address e1b13a95
Sep 15 08:12:39 yoda2 kernel:  printing eip:
Sep 15 08:12:39 yoda2 kernel: e1b13a95
Sep 15 08:12:39 yoda2 kernel: *pde = 1afcf067
Sep 15 08:12:39 yoda2 kernel: *pte = 00000000
Sep 15 08:12:39 yoda2 kernel: Oops: 0000
Sep 15 08:12:39 yoda2 kernel: Kernel 2.4.9-34
Sep 15 08:12:39 yoda2 kernel: CPU:    0
Sep 15 08:12:39 yoda2 kernel: EIP:    0010:
[usbcore:__insmod_usbcore_S.bss_L96+19144853/193187307]    Tainted: P 
Sep 15 08:12:39 yoda2 kernel: EIP:    0010:[<e1b13a95>]    Tainted: P 
Sep 15 08:12:39 yoda2 kernel: EFLAGS: 00010282
Sep 15 08:12:39 yoda2 kernel: EIP is at ignore [ide-cd] 0x7b0e5 
Sep 15 08:12:39 yoda2 kernel: eax: 00000004   ebx: 00000005   ecx: d720b6a4   
edx: 00000000
Sep 15 08:12:39 yoda2 kernel: esi: 40016b4c   edi: 00000001   ebp: c515dfbc   
esp: c515df24
Sep 15 08:12:39 yoda2 kernel: ds: 0018   es: 0018   ss: 0018
Sep 15 08:12:39 yoda2 kernel: Process httpd (pid: 646, stackpage=c515d000)
Sep 15 08:12:39 yoda2 kernel: Stack: 00000005 bfffe170 00000286 d9be2040 
ca77ddc0 c1c801a0 dcdee740 ca77ddc0 
Sep 15 08:12:39 yoda2 kernel:        c0147c0c c1c801a0 c02b3fb8 dcdee864 
00000000 c515df70 c515dfa4 c0120e63 
Sep 15 08:12:39 yoda2 kernel:        0000000a c515df90 c515df70 00000001 
24000000 40318958 00000000 00000000 
Sep 15 08:12:39 yoda2 kernel: Call Trace: [dput+28/368] dput [kernel] 0x1c 
Sep 15 08:12:39 yoda2 kernel: Call Trace: [<c0147c0c>] dput [kernel] 0x1c 
Sep 15 08:12:39 yoda2 kernel: [sys_rt_sigaction+147/240] sys_rt_sigaction 
[kernel] 0x93 
Sep 15 08:12:39 yoda2 kernel: [<c0120e63>] sys_rt_sigaction [kernel] 0x93 
Sep 15 08:12:39 yoda2 kernel: [system_call+51/56] system_call [kernel] 0x33 
Sep 15 08:12:39 yoda2 kernel: [<c0106f3b>] system_call [kernel] 0x33 
Sep 15 08:12:39 yoda2 kernel: 
Sep 15 08:12:39 yoda2 kernel: 
Sep 15 08:12:39 yoda2 kernel: Code:  Bad EIP value.
Sep 15 08:12:43 yoda2 kernel:  <1>Unable to handle kernel paging request at 
virtual address e1b13a95
Sep 15 08:12:43 yoda2 kernel:  printing eip:
Sep 15 08:12:43 yoda2 kernel: e1b13a95
Sep 15 08:12:43 yoda2 kernel: *pde = 1afcf067
Sep 15 08:12:43 yoda2 kernel: *pte = 00000000
Sep 15 08:12:43 yoda2 kernel: Oops: 0000
Sep 15 08:12:43 yoda2 kernel: Kernel 2.4.9-34
Sep 15 08:12:43 yoda2 kernel: CPU:    0
Sep 15 08:12:43 yoda2 kernel: EIP:    0010:
[usbcore:__insmod_usbcore_S.bss_L96+19144853/193187307]    Tainted: P 
Sep 15 08:12:43 yoda2 kernel: EIP:    0010:[<e1b13a95>]    Tainted: P 
Sep 15 08:12:43 yoda2 kernel: EFLAGS: 00010282
Sep 15 08:12:43 yoda2 kernel: EIP is at ignore [ide-cd] 0x7b0e5 
Sep 15 08:12:43 yoda2 kernel: eax: 00000004   ebx: 00000005   ecx: d70bf6a4   
edx: 00000000
Sep 15 08:12:43 yoda2 kernel: esi: 40016b4c   edi: 00000001   ebp: ddc3dfbc   
esp: ddc3df24
Sep 15 08:12:43 yoda2 kernel: ds: 0018   es: 0018   ss: 0018
Sep 15 08:12:43 yoda2 kernel: Process httpd (pid: 964, stackpage=ddc3d000)
Sep 15 08:12:43 yoda2 kernel: Stack: 00000005 bfffe210 00000286 d9be2040 
d509cd20 c1c801a0 de342ac0 d509cd20 
Sep 15 08:12:43 yoda2 kernel:        c0147c0c c1c801a0 c02b3fb8 de342be4 
00000000 ddc3df70 ddc3dfa4 c0120e63 
Sep 15 08:12:43 yoda2 kernel:        0000000a ddc3df90 ddc3df70 00000001 
24000000 40318958 00000000 00000000 
Sep 15 08:12:43 yoda2 kernel: Call Trace: [dput+28/368] dput [kernel] 0x1c 
Sep 15 08:12:43 yoda2 kernel: Call Trace: [<c0147c0c>] dput [kernel] 0x1c 
Sep 15 08:12:43 yoda2 kernel: [sys_rt_sigaction+147/240] sys_rt_sigaction 
[kernel] 0x93 
Sep 15 08:12:43 yoda2 kernel: [<c0120e63>] sys_rt_sigaction [kernel] 0x93 
Sep 15 08:12:43 yoda2 kernel: [system_call+51/56] system_call [kernel] 0x33 
Sep 15 08:12:43 yoda2 kernel: [<c0106f3b>] system_call [kernel] 0x33 
Sep 15 08:12:43 yoda2 kernel: 
Sep 15 08:12:43 yoda2 kernel: 
Sep 15 08:12:43 yoda2 kernel: Code:  Bad EIP value. 

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.